; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Mozilla
Name=Firefox
RemotingName=firefox-dev
CodeName=FirefoxDeveloperEdition
Version=47.0a2
BuildID=20160423004022
SourceRepository=https://hg.mozilla.org/releases/mozilla-aurora
SourceStamp=7e7d31a29b4ca8cc0e7d08d5403b925bd0117a46
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=47.0a2
MaxVersion=47.0a2

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&version=47.0a2&buildid=20160423004022
